.title{
    color: var(--gray-green);
}
.txt{
    margin: 80px 0 0 0;
    line-height: 1.2em;
    h2, h3{
        margin: 2em 0 .625em 0;
    }
    img{
        max-width: 100%;
        object-fit: contain;
    }
}
@media (max-width: 1024px) {
    .txt{
        margin: 40px 0 0 0;
        h2, h3{
            margin: 1.6em 0 .5em 0;
        }
    }
}